# Generated by Django 4.2.5 on 2023-09-25 07:05

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tags", "0001_initial"),
        ("users", "0008_userpublic_created_at_userpublic_is_verified_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="userpublic",
            name="tags",
            field=models.ManyToManyField(
                blank=True, through="users.UserTag", to="tags.tag"
            ),
        ),
        migrations.AlterField(
            model_name="usertag",
            name="tag",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="tags.tag"
            ),
        ),
    ]
